LCD(4)

NAME
lcd - Zaurus LCD display

SYNOPSIS
lcd0 at pxaip?
wsdisplay* at lcd?

DESCRIPTION
The lcd driver interfaces the Zaurus LCD display with the wscons(4) console framework. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
autoconf(4), pxaip(4), wscons(4), wsdisplay(4), config(8)